<html>
<head>
<script language="javascript">
	$(document).ready(function(){ 
		$("#fromdate").datepicker({
			dateFormat : "yy-mm-dd",
			changeMonth : true,
			changeYear : true,
		});
	});
	$(document).ready(function(){
		$("#todate").datepicker({
			dateFormat : "yy-mm-dd",
			changeMonth : true,
			changeYear : true,
		});
	});
	function save_click(){
		var a = confirm("Apakah anda yakin akan closing data?");
		if (a == true){
			form.action ='?page=Proses-Closing&Act=SAVE';
			form.method = 'post';
			form.submit();			
			return true;
		}
	}
	function close_click(){
		form.action ='?page=Proses-Closing&Act=CLOSE'
		form.method = 'post';
		form.submit();		
		return true;
	}
</script>
</head>
<body>
<form action="?page=Proses-Closing" method="post" name="form" target="_self" enctype="multipart/form-data">
<table width="100%" cellpadding="2" cellspacing="1" class="table-list" style="margin-top:0px;">
	<tr>
	  <th colspan="2">PROSES CLOSING</th>
	</tr>
	<tr>
	  <td width="10%">Periode</td>
	  <td width="90%">:
	   	<input type="text" id="fromdate" name="fromdate" size="9" value="<?=$start_date;?>" style="border-collapse:inherit"  readonly="true">&nbsp;s/d&nbsp;
	    <input type="text" id="todate" name="todate" size="9" value="<?=$end_date;?>" style="border-collapse:inheri" readonly="true"> 
	  	<select name="kategori">
			<option value="1" selected="selected">Bahan Baku/Penolong</option>
			<option value="3">Barang Jadi</option>
			<option value="2">Barang Mesin/Aset/Alat Kantor</option>
			<option value="4">Barang Scrap</option>
		</select>
		<input type="button" name="btnSave" value="PROSES" style="cursor:pointer;" onClick="save_click();">
		<input type="button" value="BATAL" name="batal" style="cursor:pointer"  onClick="close_click();" />
	  </td>
	</tr>	
</table>
</form>
</body>
</html> 
